components/*/*.map
# Ignore SASS files
/.sass-cache
.DS_Store
*.codekit
*.*~lock~*
.idea
Thumbs.db
.history
node_modules
package-lock.json

# local env files
webpack.mix.config.js
mix-manifest.json
gulpfile.variables.js
.env.local
.env.development.local
.env.test.local
.env.production.local
build
components/*/*.css
